use std::fs;

mod day1;
mod day2;
mod day3;

fn main() {
    day1::run(fs::read_to_string("input/day1.txt").expect("Failed to read input file!"));
    day2::run(fs::read_to_string("input/day2.txt").expect("Failed to read input file!"));
    day3::run(fs::read_to_string("input/day3.txt").expect("Failed to read input file!"));
}
